<?php
$dalTableneweasy3_audit = array();
$dalTableneweasy3_audit["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableneweasy3_audit["datetime"] = array("type"=>135,"varname"=>"datetime", "name" => "datetime");
$dalTableneweasy3_audit["ip"] = array("type"=>200,"varname"=>"ip", "name" => "ip");
$dalTableneweasy3_audit["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableneweasy3_audit["table"] = array("type"=>200,"varname"=>"table", "name" => "table");
$dalTableneweasy3_audit["action"] = array("type"=>200,"varname"=>"action", "name" => "action");
$dalTableneweasy3_audit["description"] = array("type"=>201,"varname"=>"description", "name" => "description");
	$dalTableneweasy3_audit["id"]["key"]=true;

$dal_info["easy_cash_at_localhost__neweasy3_audit"] = &$dalTableneweasy3_audit;
?>